This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 468637 - firmware-tools and firmware-addon-dell too old to flash newer bioses
firmware-tools and firmware-addon-dell too old to flash newer bioses
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: firmware-tools (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael E Brown
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 21:11 EDT by Rudolf Kastl
Modified: 2009-06-15 22:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.1.2-4.3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 21:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2008-10-26 21:11:28 EDT
Description of problem:
upstream release of firmware tools is 2.1.1 while we have 1.4 in the rawhide repos. same for firmware-addon-dell

this makes updating to recent bioses fail actually because of a too old version of the flashing tools.
Comment 1 Bug Zapper 2008-11-25 23:16:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-05-18 22:00:04 EDT
firmware-addon-dell-2.1.2-4.3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5066
Comment 3 Fedora Update System 2009-05-18 22:05:05 EDT
firmware-addon-dell-2.1.2-4.3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5004
Comment 4 Fedora Update System 2009-05-18 22:05:32 EDT
firmware-tools-2.1.5-1.1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4998
Comment 5 Fedora Update System 2009-05-18 22:07:28 EDT
firmware-tools-2.1.5-1.1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5109
Comment 6 Fedora Update System 2009-05-18 22:08:54 EDT
firmware-addon-dell-2.1.2-4.3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5117
Comment 7 Fedora Update System 2009-05-18 22:12:15 EDT
firmware-tools-2.1.5-1.1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5143
Comment 8 Fedora Update System 2009-06-15 21:29:47 EDT
firmware-tools-2.1.5-1.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-06-15 21:46:52 EDT
firmware-addon-dell-2.1.2-4.3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-06-15 22:01:07 EDT
firmware-tools-2.1.5-1.1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-06-15 22:02:00 EDT
firmware-tools-2.1.5-1.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-06-15 22:09:32 EDT
firmware-addon-dell-2.1.2-4.3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2009-06-15 22:15:30 EDT
firmware-addon-dell-2.1.2-4.3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.